{
    "abstract": "In this work, the rare earth element Ce was incorporated into the A-site of Sr",
    "authors": [
        {
            "affiliation": "College of Materials Science and Engineering, Xi'an University of Science and Technology, Xi'an 710054, China.",
            "firstname": "Yingying",
            "initials": "Y",
            "lastname": "Zhao"
        },
        {
            "affiliation": "Jiangxi Key Laboratory of Extreme Manufacturing Technology for High-End Equipment, School of Materials Science and Engineering, Nanchang Hangkong University, Nanchang 330603, China.",
            "firstname": "Pu",
            "initials": "P",
            "lastname": "Mao"
        },
        {
            "affiliation": "Frontier Institute of Science and Technology, State Key Laboratory for Mechanical Behavior of Materials, Future Industrial Innovation Institute of Emerging Information Storage and Smart Sensor, Xi'an Jiaotong University, Xi'an 710049, China.",
            "firstname": "Ruirui",
            "initials": "R",
            "lastname": "Kang"
        },
        {
            "affiliation": "College of Materials Science and Engineering, Xi'an University of Science and Technology, Xi'an 710054, China.",
            "firstname": "Ziao",
            "initials": "Z",
            "lastname": "Li"
        },
        {
            "affiliation": "School of Physics and Electronic Information, Yan'an University, Yan'an 716000, China.",
            "firstname": "Fang",
            "initials": "F",
            "lastname": "Kang"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/ma18010074\n10.1016/j.ceramint.2024.07.211\n10.1111/j.1151-2916.1999.tb01840.x\n10.1002/1521-396X(200104)184:2<459::AID-PSSA459>3.0.CO;2-0\n10.1016/j.cej.2022.140924\n10.1016/j.ceramint.2012.12.001\n10.1063/1.2213168\n10.1016/j.ceramint.2016.04.087\n10.1016/j.ceramint.2024.02.378\n10.1002/admi.202101539\n10.1063/1.4934615\n10.1063/1.4770311\n10.1016/j.jeurceramsoc.2022.05.023\n10.1111/jace.19803\n10.1016/j.jallcom.2009.02.043\n10.1016/j.mseb.2014.10.003\n10.1039/C7RA03080K\n10.1016/j.ceramint.2018.05.165\n10.1063/1.4914509\n10.1007/BF00362121\n10.1143/JPSJ.14.1159\n10.1109/TUFFC.2008.630\n10.1016/j.ceramint.2010.09.005\n10.1016/S1002-0721(14)60562-7\n10.1016/j.mseb.2013.07.008\n10.1016/j.jallcom.2012.06.077\n10.1063/1.4754511\n10.1039/b912535c\n10.1103/PhysRevB.83.184302\n10.1002/adfm.202409446\n10.1080/00150193.2017.1283557\n10.1039/C4DT00126E\n10.1016/j.ceramint.2016.07.120\n10.1063/1.1668176\n10.1016/j.jmat.2015.02.004\n10.1111/jace.12659\n10.1080/00150193.2018.1470835\n10.1016/j.matchemphys.2012.03.028\n10.1021/acs.chemmater.9b04122\n10.1016/j.jeurceramsoc.2017.03.071\n10.1063/1.2715522\n10.1111/j.1551-2916.2008.02528.x\n10.1063/1.3153128\n10.1016/j.ceramint.2015.12.004\n10.1016/j.ceramint.2015.09.078\n10.1142/S2010135X1241010X\n10.1142/S2010135X15500010\n10.1143/JJAP.41.7042\n10.1063/1.1495069\n10.3390/ma15124360\n10.1016/j.nanoen.2023.108477",
    "journal": "Materials (Basel, Switzerland)",
    "keywords": [
        "electrical properties",
        "rare earth doping",
        "relaxor behavior",
        "strontium barium niobate"
    ],
    "methods": null,
    "publication_date": "2025-01-11",
    "pubmed_id": "39795719\n18334327\n24950736\n35744422",
    "results": null,
    "title": "Impact of Ce Doping on the Relaxor Behavior and Electrical Properties of Sr",
    "xml": "<Element 'PubmedArticle' at 0x78850250a7f0>"
}